Bug 233225 - [Webpage translation] Avoid translating text inside image overlays
Summary: [Webpage translation] Avoid translating text inside image overlays
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Wenson Hsieh
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-11-16 17:12 PST by Wenson Hsieh
Modified: 2021-11-29 20:23 PST (History)
9 users (show)

See Also:


Attachments
Depends on #233343 (5.15 KB, patch)
2021-11-29 14:07 PST, Wenson Hsieh
no flags Details | Formatted Diff | Diff
Rebase on trunk (5.15 KB, patch)
2021-11-29 15:38 PST, Wenson Hsieh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wenson Hsieh 2021-11-16 17:12:44 PST
.
Comment 1 Radar WebKit Bug Importer 2021-11-23 17:13:20 PST
<rdar://problem/85713734>
Comment 2 Wenson Hsieh 2021-11-29 14:07:49 PST Comment hidden (obsolete)
Comment 3 Wenson Hsieh 2021-11-29 15:38:46 PST
Created attachment 445356 [details]
Rebase on trunk
Comment 4 Wenson Hsieh 2021-11-29 19:47:36 PST
Comment on attachment 445356 [details]
Rebase on trunk

Thanks for the review!
Comment 5 EWS 2021-11-29 20:23:21 PST
Committed r286282 (244641@main): <https://commits.webkit.org/244641@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 445356 [details].